/*
 Theme Name:     HCS Theme
 Theme URI:      http://www.boxcreative.ie/wpy/divi/
 Description:    Divi Child Theme
 Author:         B[]X	
 Author URI:     http://www.boxcraetive.ie
 Template:       Divi
 Version:        2.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/*
pink #DD1865
red #E04561


*/

@import url(http://fonts.googleapis.com/css?family=Didact+Gothic);

/* ************************************************************* */
/* header */

html, body {
	background-color: #F5F5F3;
	font-family: 'Didact Gothic', sans-serif;
}
p { font-family: "Open Sans", Arial,sans-serif; }

h1 { font-size: 36px; color: #60C1E8; line-height: 36px; }
h2 { font-size: 28px; color: #60C1E8; line-height: 36px; }
h3 { color: #1570A6; }
h4 { color: #999999; font-size: 24px; line-height: 28px; }

h2.likeh1 { font-size: 36px; color: #60C1E8; line-height: 36px; }



.et_pb_post h1, .et_pb_post h2 {
    margin-top: 30px;
}

.container {
	width: 100%;
	max-width: 1650px;
}
.container2 {
	width: 100%;
	max-width: 1180px;
	text-align: left;
	margin: 0px auto;
	position: relative;
}

#main-header { background-color: #F5F5F5 !important; padding-top: 0; }

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}

#top-menu li { font-weight: normal; }

#top-bar {
	background-color: #333367;
	color: #5ABDE2;
}


#top-bar-menu li {
    display: inline-block;
    font-size: 14px;
    padding-right: 22px;
}
#top-bar-menu a {
    color: #5ABDE2;
    text-decoration: none;
    display: block;
    position: relative;
}
#top-bar-menu li > a { padding: 5px 0; }


#logo { margin: 15px 0; }

.et_fixed_nav #logo {
    max-height: 120px;
    margin: 10px 0;
}

#contact-info {
	float: right;
	position: relative;
	margin: 0;
}
#contact-info .support-box { float:right; padding: 10px 0 0; }
#contact-info .address-box { float:right; padding: 10px 10px; }
#contact-info p { color: #888; text-align: right; line-height: 1.3em; margin: 0; padding: 0; font-size: 15px; }
#contact-info .city { color: #333; text-transform: uppercase; }
#contact-info .phone { color: #DD1865; }
#contact-info .email { color: #5ABDE2; }

#et-top-navigation { clear: right; padding: 0 !important; }


#top-menu a { color: #888; }
#top-menu li > a { padding-bottom: 5px; }
.nav li ul { top: 27px; }

#et_top_search, #et_search_icon { display: none; }

#main-header { box-shadow: none; }

/* ------------------------------------------------------------------------ */
/* --------   slider   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.box-full-slider .et_pb_container {
	width: 100%;
	max-width: 1650px;
	margin: 0px auto;
	position: relative;
	z-index: 2;
}

.box-full-slider h2 { text-align: left; }

.box-full-slider .et_pb_slide_description {
	margin: 30px 0 100px;
    padding: 20px;
	width: 320px;
}
.width300 .et_pb_slide_description { width: 300px; }
.width330 .et_pb_slide_description { width: 330px; }
.width350 .et_pb_slide_description { width: 350px; }
.width380 .et_pb_slide_description { width: 380px; }
.width400 .et_pb_slide_description { width: 400px; }


.box-full-slider.left .et_pb_slide_description {
	float: left;
	/* margin-left: 210px; */
	margin-left: 10%;
}
.box-full-slider.right .et_pb_slide_description {
	float: left;
	margin-left: 0;
}
.box-full-slider.blue .et_pb_slide_description { background-color: #60C2E9; }
.box-full-slider.red .et_pb_slide_description { background-color: #E04561; }
.box-full-slider.lime .et_pb_slide_description { background-color: #a6a500; }
.box-full-slider.jade .et_pb_slide_description { background-color: #66cccc; }
.box-full-slider.purple .et_pb_slide_description { background-color: #800080; }
.box-full-slider.green .et_pb_slide_description { background-color: #008000; }
.box-full-slider.yellow .et_pb_slide_description { background-color: #ff9900; }

.et_pb_slide_description.noback, .et_pb_slider_fullwidth_off .et_pb_slide_description.noback {
	background-color: transparent !important;
}

.et_pb_slide_description h2 {
    font-weight: 400;
    font-size: 36px;
}
.et_pb_slide_content {
    font-size: 24px;
}

/* **************************************************** */

#main-content .container::before {
    content: ""; position: absolute; top: 0px; height: 0; width: 0;
}
#left-area .post-meta {
    padding-bottom: 5px;
}

/* **************************************************** */

.et_pb_section {
    padding: 20px 0px;
}
.et_pb_fullwidth_section { padding: 0; }

.et_pb_image { margin-bottom: 10px; }

.wp-caption { padding: 0; position: relative; box-sizing: border-box; }
.wp-caption * { box-sizing: border-box; }
.wp-caption .wp-caption-text { position: absolute; bottom:0; left:0; background-color: rgba(230,230,230,0.7); color:#333; width:100%; padding: 5px; font-size: 14px; }


/* **************************************************** */
.et_pb_text.et_pb_bg_layout_light p a { padding-left: 15px; background: transparent url('/wp-content/uploads/template/blue-arrow.png') 0 50% no-repeat; }
.et_pb_text.et_pb_bg_layout_light p a:hover { background-image: url('/wp-content/uploads/template/pink-arrow.png'); color: #DD1865; }

.et_pb_text.et_pb_bg_layout_light p a.noarrow { background-image: none; }

/* **************************************************** */

.pix-background-box { padding: 400px 0 50px; background-position: top center; }


/* **************************************************** */

.red-call a.et_pb_promo_button { background-color: #dc3c00; color: #FFFFFF !important; border-color: #dc3c00; }
.red-call a.et_pb_promo_button:hover { color: #dc3c00 !important; background-color: #FFFFFF !important; border-color: #dc3c00; }

/* **************************************************** */


/* **************************************************** */

 .et_pb_column .lime { color:#A6A500; }
 .et_pb_column .jade { color:#66cccc; }
 
.et_pb_column .text-box.cyan { background-color: #21AA9D; }
.et_pb_column .text-box.orange { background-color: #f89f3b; }
.et_pb_column .text-box.magenta { background-color: #dc1e66; }
.et_pb_column .text-box.red { background-color: #E04561; }
.et_pb_column .text-box.green { background-color: #21AA9D; }
.et_pb_column .text-box.cyamagentan.refresh { background: #21AA9D url(/wp-content/uploads/template/cyan-refresh.png) bottom right no-repeat; }
.et_pb_column .text-box.magenta.message { background: #dc1e66 url(/wp-content/uploads/template/message-magenta.png) bottom right no-repeat; }
.et_pb_column .text-box.orange.network { background: #f89f3b url(/wp-content/uploads/template/orange-network.png) bottom right no-repeat; }
.et_pb_column .text-box a.readmore { color: #FFFFFF; position: absolute; bottom: 10px; left: 15px; padding-left: 10px; background: transparent url(/wp-content/uploads/template/white-arrow.png) 0 50% no-repeat; }
.et_pb_column .text-box a.readmore { text-decoration: underline; }

.et_pb_column_1_3 .text-box { box-sizing: border-box; padding: 15px; min-height: 192px; position: relative; }
.et_pb_column_1_2 .text-box { box-sizing: border-box; padding: 15px; position: relative; }

.et_pb_column .attached-from-bottom { /* margin-bottom: 0px;*/  }
.et_pb_column .attached-from-bottom img,
.et_pb_column img.attached-from-bottom { width: 100%; }
.text-box.attached-top { margin-top: -40px; padding-top: 20px; min-height: 230px; }
/* ****************************************************** */

.quote { font-family: "Times New Roman", Times, serif; }

/*
.et_pb_column { margin-right: 30px; }
.et_pb_column_1_4 { width: 240px; }
*/
.white-link a { color: #FFFFFF; font-weight: bold; }
.white-link a:hover { color: #FFFFFF; text-decoration: underline; }



.et_pb_post .entry-content, .project .entry-content { padding-top: 0; }


.hideme { display: none; }


/* ------------------------------------------------------------------------ */
/* --------   pricing   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.pricing-mh700 ul.et_pb_pricing { min-height: 700px; }

/* ------------------------------------------------------------------------ */
/* --------   popup form   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.popup-window-box {
	max-width: 320px;
	margin: 0 auto;
	display: none;
}

#hideShowCallBack p input,
.popup-window-box p input,
.page-contact-form p input,
#hideShowCallBack p textarea,
.popup-window-box p textarea,
.page-contact-form p textarea {
    background-color: #EEE;
    border: medium none;
    width: 100% !important;
    border-radius: 0px;
    font-size: 14px;
    color: #999 !important;
    padding: 16px;
    box-sizing: border-box;
}

#hideShowCallBack p input[type="submit"],
#hideShowCallBack p input[type="reset"],
.page-contact-form p input[type="reset"],
.page-contact-form p input[type="submit"],
.popup-window-box p input[type="submit"],
.popup-window-box p input[type="reset"] {
	font-size: 20px;
	font-weight: 500;
	border-radius: 3px;
	border: 2px solid #60C1E8;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent none repeat scroll 0% 0%;
	transition: all 0.2s ease 0s;
	position: relative;

	font-family: inherit;
	display: block;
	margin: 8px auto 0px;
	cursor: pointer;
}
.popup-window-box.white-frame p input[type="submit"],
.page-contact-form.white-frame p input[type="submit"],
.popup-window-box.white-frame p input[type="reset"],
.page-contact-form.white-frame p input[type="reset"] {
	border: 2px solid #FFFFFF;
	color: #FFFFFF !important;
}
.popup-window-box p input.cancel-btn { margin-bottom: 15px;}
.popup-window-box div.wpcf7 img.ajax-loader {  }

#hideShowCallBack div.wpcf7-response-output,
.page-contact-form div.wpcf7-response-output,
.popup-window-box div.wpcf7-response-output { margin: 0 0.5em 0.5em; }

/* ------------------------------------------------------------------------ */
/* --------   calculator form   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.calculator .cp_cff_elegant { padding-left: 25px; padding-right: 25px; }


.calculator .cp_cff_elegant #fbuilder select,
.calculator .cp_cff_elegant #fbuilder textarea,
.calculator .cp_cff_elegant #fbuilder input[type="text"],
.calculator .cp_cff_elegant #fbuilder input[type="file"],
.calculator p input,
.calculator p textarea {
    background: #EEE none repeat scroll 0% 0%;
    border: medium none;
    width: 100% !important;
    border-radius: 0px;
    font-size: 14px;
    color: #333 !important;
    padding: 14px;
    box-sizing: border-box;
}
.calculator .cp_cff_elegant #fbuilder select.cpefb_error,
.calculator .cp_cff_elegant #fbuilder textarea.cpefb_error,
.calculator .cp_cff_elegant #fbuilder input[type="text"].cpefb_error,
.calculator .cp_cff_elegant #fbuilder input[type="file"].cpefb_error {
	border: 1px solid #0076C8;
}


.calculator .cp_cff_elegant #fbuilder .pbSubmit,
.calculator .cp_cff_elegant #fbuilder .pbPrevious,
.calculator .cp_cff_elegant #fbuilder .pbNext,
.calculator p input[type="reset"],
.calculator p input[type="submit"] {
	font-size: 20px;
	font-weight: 500;
	border-radius: 3px;
	border: 2px solid #DC3C00;
	color: #FFF;
	padding: 6px 20px;
	line-height: 1.7em;
	background: #DC3C00 none repeat scroll 0% 0%;
	transition: all 0.2s ease 0s;
	position: relative;

	font-family: inherit;
	display: block;
	margin: 8px auto 0px;
	cursor: pointer;
}
.calculator .cp_cff_elegant #fbuilder .pbSubmit {
	float: none;
	max-width: 500px;
}

.calculator .cp_cff_elegant #fbuilder .uh { color: #FFF; font-size: 16px; }

.calculator #fbuilder .fields {
	padding-bottom: 20px;
}
.calculator #fbuilder .top_aligned .fields label {
	display: none;
}

.calculator #fbuilder div.cpefb_error {
	color: #0076C8;
}
.calculator #fbuilder div.cpefb_error::after {
	left: 50px;
}
.calculator .cp_cff_elegant #fbuilder .fields.section_breaks,
.calculator .cp_cff_elegant #fbuilder .fform span {
	border: 0 none; 
}


/* ------------------------------------------------------------------------ */
/* --------   Events   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.postpage .et_pb_post h1 { text-align: center; }

.events-top-bar {
	padding: 10px 0;
}

.tab-button { padding: 0 30px; box-sizing: border-box; }
.tab-button a {
	display: block;
	border: 1px solid #60C1E8;
	padding: 10px 15px !important;
	/*color: #97ADA5;*/
	background-color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
    transition: all 0.3s ease-out 0s;

}
.tab-button a:hover {
	/*color: #818d89;*/
	padding: 10px 25px 10px 5px;
	background-color: #F8FAFF;
}
.tab-button.btn-events {}
.tab-button.btn-special-offers {}
.tab-button.btn-news {}


.et_pb_blog_grid .et_pb_post {
	min-height: 465px;
}
.et_pb_image_container { margin: -18px -18px 10px; }
.et_pb_post .et_pb_image_container img { max-height: 197px; margin: 0 auto;}
.et_pb_blog_grid h2 { text-align: center; font-size: 20px; /*color: #97ADA5;*/ }
.post-meta { text-align: center; padding: 0; }
.et_pb_blog_grid .more-link {
	margin: 20px auto 10px;
    text-transform: uppercase;
	display: block;
	width: 160px;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 4px 15px;
	line-height: 1.7em;
	background: transparent none repeat scroll 0% 0%;
	border: 2px solid #60C1E8;
	/*color: #97ADA5;*/
	transition: all 0.2s ease 0s;
	position: relative;
	text-align: center;
}

.et_pb_blog_grid .more-link:hover {
	background: rgba(0, 0, 0, 0.05) none repeat scroll 0% 0%;
	border: 2px solid transparent;
}

.et_pb_blog_grid .et_pb_post .excerpt { height: 5em; overflow-y: hidden; }
.et_pb_blog_grid .et_pb_post h2 a { height: 70px; overflow-y: hidden; display: block; }


.blog-container { }

.blog-container .et_pb_post {
	max-width: 1080px;
	margin: 0px auto;
	padding: 30px 0px 30px;
	position: relative;
}


.blog-container .et_pb_post h1 { text-align: center; }

.category-events {}

.post-featured-thumb{
	display: block;
	margin: 0 auto;
	width: auto;
}

.img-half-column {
	max-width: 50%;
	margin: 0 20px 20px 0;
}

.et_pb_section { }

@media only screen and ( max-width: 980px ) {
	
	.events-top-bar .et_pb_row { width: 100%; }
	
	
	.events-top-bar .et_pb_column {
		padding-bottom: 0px;
	}
	.events-top-bar .et_pb_column_1_3 {
		width: 33%;
		margin-right: 0px;
	}
	
	.events-top-bar .et_pb_column_1_2 {
		width: 50%;
		margin-right: 0px;
	}
	
	.tab-button { padding: 0 15px; }
		
}
@media only screen and ( max-width: 767px ) {
	
	.tab-button a { padding: 10px 5px; }
	.tab-button a:hover {
		padding: 10px 8px 10px 2px;
	}
	
}

/* ------------------------------------------------------------------------ */
/* --------   footer   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

#main-footer { background-color: #0076C8; }
#footer-widgets { padding-top: 30px; }

#footer-widgets .widget_nav_menu { float: none; }
#main-footer .footerwidget0 { width: 100%; max-width: 280px; }
#main-footer .footerwidget1 { width: 100%; max-width: 555px; margin: 0 60px 50px 0; }
#main-footer .footerwidget2 { width: 100%; max-width: 220px; margin: 0 0 50px 0; }

#main-footer h4 { font-size: 30px; color: #FFFFFF !important; padding-bottom: 20px; }

#footer-widgets .footer-widget li::before {
	border: 0 none;
    content: "";
    left: 0px;
    position: absolute;
    top: 0px;
}

#footer-widgets .footer-widget li { padding: 0px 0px 10px 0px; }

#main-footer .et_pb_widget a { color: #FFFFFF; text-decoration: underline; }
#main-footer .et_pb_widget a:hover { color: #FFFFFF; text-decoration: none; }

#main-footer .footer-widget a:hover { color: #5ABDE2; }
#footer-widgets .footer-widget li a:hover { color: #5ABDE2; }

#main-footer .widget_nav_menu li { padding: 0 0 5px 0; margin: 0; }
#main-footer .widget_nav_menu li a { color: #FFFFFF; text-decoration: underline; }
#main-footer .widget_nav_menu li a:hover { color: #DD1865; text-decoration: none; }

h2.recent_posts_with_excerpts { font-size: 1.2em; }
.recent_posts_with_excerpts blockquote { margin: 0; border: 0 none; padding-left: 0; }











.et_pb_column .nopadd, .nopadd { padding: 0;}
.et_pb_column .pad1, .pad1 { padding: 1em; }
.et_pb_column .pad2, .pad2 { padding: 2em; }
.et_pb_column .pad10, .pad10 { padding: 10px; }
.et_pb_column .pad15, .pad15 { padding: 15px; }
.et_pb_column .pad20, .pad20 { padding: 20px; }
.et_pb_column .padb20, .padb20 { padding-bottom: 20px; }
.et_pb_column .padb50, .padb50 { padding-bottom: 50px; }
.et_pb_column .nomarg, .nomarg { margin: 0; }
.et_pb_column .fs16, .fs16 { font-size: 16px; }
.et_pb_column .fs18, .fs18 { font-size: 18px; }
.et_pb_column .fs20, .fs20 { font-size: 20px; }
.et_pb_column .fs22, .fs22 { font-size: 22px; }
.et_pb_column .fs24, .fs24 { font-size: 24px; }
.et_pb_column .fs26, .fs26 { font-size: 26px; }
.et_pb_column .fs28, .fs28 { font-size: 28px; }
.et_pb_column .fs30, .fs30 { font-size: 30px; }
.et_pb_column .fs32, .fs32 { font-size: 32px; }
.et_pb_column .fs34, .fs34 { font-size: 34px; }
.et_pb_column .fs36, .fs36 { font-size: 36px; }


.help-slider {
	background: #DC3C00 none repeat scroll 0% 0%;
	height: 180px;
	margin-top: -80px;
	position: fixed;
	left: 0px;
	top: 45%;
	width: 50px;
	z-index: 110;
}
.help-slider .text {
	color: #FFF;
	font-size: 17px;
	font-weight: normal;
	left: -50px;
	position: absolute;
	top: 75px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	letter-spacing: 1px;
}
/*.help-slider .icons {
    font-size: 22px;
    left: 35px;
    position: absolute;
    top: 50px;
}
.help-slider .icons a {
    color: #FFF;
    display: block;
    line-height: 1em;
    text-decoration: none;
}*/

#hideShowCallBack {
	text-align: center;
	background-color: #F5F5F5;
	margin-left: 0px;
	display: none;
	z-index: 109;
	position: fixed;
    top: 45%;
    left: 0px;
    margin-top: -108px;
    box-shadow: 0px 0px 20px -5px;
    border-left: 50px solid #DC3C00;
}
#hideShowCallBack h4 {
	font-size: 24px;
	color: #1570A6;
	line-height: 24px;
}
.right-side-content {
    background: #F5F5F5 none repeat scroll 0% 0%;
    padding: 22px 40px 20px 20px;
}
#trg-side-closeX {
	float: right;
	padding: 3px 3px 0 0;
}
.hiddenslider {
	/*display: none;*/
}

@media (max-width: 767px) {
}
@media (max-width: 400px) {
	.help-slider { display: none; }
	
	
}



/* ------------------------------------------------------------------------ */
/* --------   Logo Slider   --------------------------------------------- */
/* ------------------------------------------------------------------------ */

.logorotator .et_pb_text_inner { width: 100%; }
.logorotator .et_pb_text_inner > div { display: inline-block; }
.logorotator .et_pb_text_inner .slick-list { padding: 0 !important; display: block; }




/* ------------------------------------------------------------------------ */
/* --------   SIP Pricing    --------------------------------------------- */
/* ------------------------------------------------------------------------ */

@media (min-width: 981px) {
	.et_pb_column_2_3 .sip-pricing .et_pb_pricing_table, .et_pb_column_1_2 .sip-pricing .et_pb_pricing_table { width: 100%; }
}
@media (max-width: 980px) {
	.sip-pricing .et_pb_pricing_table { width: 100% !important; }
}

/* border: #9DD8F2 */
.sip-pricing .et_pb_pricing_table { background-color: #7CCBFC; border: 2px solid #9DD8F2; }
.sip-pricing .et_pb_pricing_heading { background-color: #fff; margin-bottom: 0; }
.sip-pricing .et_pb_pricing_heading h2 { color: #5abde2; }
.sip-pricing .et_pb_pricing_content_top { background-color: #fff; padding-bottom: 10px; }
.sip-pricing .et_pb_et_price { color: #000; }
.sip-pricing .et_pb_et_price .et_pb_sum { color: #000 !important;; }
.sip-pricing .et_pb_dollar_sign { font-size: 30px; }
.sip-pricing .et_pb_pricing_content { padding: 0; text-align: center; }
.sip-pricing.et_pb_pricing li { padding: 10px; background-color: #7CCBFC; color: #000; border-top: 2px solid #9DD8F2; }
.sip-pricing.et_pb_pricing li::before { display: none; }
.sip-pricing .et_pb_pricing_table_button { background-color: #202B42; color: #fff; }


/* ------------------------------------------------------------------------ */
/* --------   TechSecure Survey    --------------------------------------------- */
/* ------------------------------------------------------------------------ */

#survey-header-home {
	background-color: rgb(51, 51, 51);
	background-image: url("http://www.hcs.ie/wp-content/uploads/2016/10/SEMINAR.jpg");
	background-size: cover;
}
/* ************************************************
* text classes *
************************************************ */

et_pb_bg_layout_dark.tech-large-header h2,
.tech-large-header h2 {
	font-size: 54px;
	font-weight: bold;
	line-height: 50px;
	margin: 0;
	padding-top: 15px;
	color: #FFFFFF;
	text-transform: uppercase;
}
.et_pb_bg_layout_dark.tech-green-header h3,
.tech-green-header h3 {
	color: #d9f712 !important;
	font-size: 36px;
	font-weight: bold;
}
@media only screen and ( max-width: 1100px ) {
	.tech-large-header h2 {
		font-size: 44px;
		line-height: 40px;
		padding-top: 5px;
	}
	.et_pb_bg_layout_dark.tech-green-header h3, .tech-green-header h3 { font-size: 32px; }
}
@media only screen and ( max-width: 980px ) {
	.tech-large-header,
	.tech-large-header h2 { text-align: center; }
}
@media only screen and ( max-width: 768px ) {
	.tech-large-header h2 { font-size: 36px; }
	.et_pb_bg_layout_dark.tech-green-header h3, .tech-green-header h3 { font-size: 30px; }
}


/* ------------------------------------------------------------------------ */
/* --------   media Queries   --------------------------------------------- */
/* ------------------------------------------------------------------------ */




/* ------------------------------------------------------------------------ */
/* --------   small laptop   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

@media (min-width: 1180px) {
	
	.page-template-page-template-full .container #left-area {
		width: 100%;
	}
	.page-template-page-template-full.et_right_sidebar #left-area {
		width: calc(100% - 284px);
	}
	
	
	.et_right_sidebar #sidebar {
		float: left;
		width: 224px;
		padding-top: 30px;
	}
	.et_right_sidebar #left-area {
		float: left;
		width: 875px;
		margin-right: 60px;
	}

	
}
@media (max-width: 1179px) {
	
	#top-menu li { font-weight: normal; padding-right: 12px }
	#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child { padding-right: 15px; }
	
	.et_right_sidebar #sidebar { padding-top: 30px; }
	
	
	.container2 { padding: 0 20px; width: 100%; /*width: calc(100% - 40px);*/ }
	
	#main-footer .footerwidget0 {  }
	#main-footer .footerwidget1 { min-width: 410px; max-width: calc(100% - 360px); margin-right: 0; }
	#main-footer .footerwidget2 { max-width: calc(100% - 10px); margin-left: auto; margin-right: auto; }
	
	
}
/* ------------------------------------------------------------------------ */
/* --------   small laptop   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

@media (max-width: 980px) {
	
	#logo { float: left; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; margin-bottom: 18px; }
	#logo { margin-bottom: 0; max-height: 100%; }
	
	
	#top-menu { display: block; }
	#et_mobile_nav_menu { float: right; display: none; }
	
	#main-header { padding-bottom: 0; }
	
	#et_top_search { margin-right: 0; float: right; }

	
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	#logo { padding: 15px 0; }
	.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { padding-bottom: 20px; }
	
}


/* ------------------------------------------------------------------------ */
/* --------   tablet   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

@media (max-width: 768px) {

	/*-------------------[Menu]------------------*/
	#main-header { padding-bottom: 18px; }
	#logo { margin-bottom: 0; max-height: 43px; }
	#et_top_search { margin-right: 35px; float: left; }
	.et_header_style_centered #et_top_search, .et_vertical_nav.et_header_style_centered #main-header #et_top_search { display: none !important; }
	
	.et_fixed_nav #main-header, .et_fixed_nav #top-header { position: absolute; }
	.et_fixed_nav #main-header { -webkit-transition: none; -moz-transition: none; transition: none; }
	.et-fixed-header { padding: 18px 0 19px 0 !important; min-height: 43px !important; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) !important; -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) !important; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) !important;  }
	.et-fixed-header #logo { max-height: 43px; }
	.et-fixed-header nav#top-menu-nav { padding-top: 11px;}
	
	#et_mobile_nav_menu { display: block; }
	#main-header #et_mobile_nav_menu { margin-top: 8px; }
	#top-menu { display: none; }
	#et-top-navigation { margin-right: 0; }
	
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { padding-bottom: 5px;}

	#logo {
		margin: 5px auto;
		max-height: 100%;
		float: left;
		display: block;
	}
	
	#contact-info {
		float: none;
		position: relative;
		margin: 0px;
	}

	#contact-info .address-box {
		clear: both;
		float: none;
		padding: 10px;
		margin: 5px auto;
	}
	#contact-info .address-box p { text-align: center; }
	
	#et-top-navigation { width: 100%; }
	
	#et_top_search { display: none; }
	
	#et_mobile_nav_menu { width: 100%; position: relative; text-align: center; }
	.et_mobile_menu { top: 20px; }
	
	/*.box-full-slider .et_pb_slide_description,
	.box-full-slider.left .et_pb_slide_description,
	.box-full-slider.right .et_pb_slide_description {
		float: none;
		margin: 20px auto 100px;
		box-sizing: border-box;
		max-width: calc(100% - 10px);
	}
	.et_pb_slide_content, .et_pb_more_button {
		display: block !important;
	}
	*/
	
	/* ********* slider *********** */
	.box-full-slider .et_pb_slide_description { margin: 30px 0 40px; }
	
	
	
	
	
	
	
	#main-footer .footerwidget0 { max-width: calc(100% - 10px); margin-left: auto; margin-right: auto; }
	#main-footer .footerwidget1 { min-width: 0; max-width: calc(100% - 10px); margin-left: auto; margin-right: auto; }
	#main-footer .footerwidget2 { max-width: calc(100% - 10px); margin-left: auto; margin-right: auto; }

	
	
	
	
	
	
	
	
}



/* ------------------------------------------------------------------------ */
/* --------   mobile   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

@media (max-width: 479px) {


	#logo {
		margin: 5px auto;
		max-height: 100%;
		float: left;
		display: block;
	}
	
	#top-bar-menu li { padding-right: 10px; }
	
	#contact-info {
		float: none;
		position: relative;
		margin: 0px;
	}

	#contact-info .address-box {
		clear: both;
		float: none;
		padding: 10px;
		margin: 5px auto;
	}
	#contact-info .address-box p { text-align: center; }
	
	#et-top-navigation { width: 100%; }
	
	#et_top_search { display: none; }
	
	#et_mobile_nav_menu { width: 100%; position: relative; text-align: center; }
	.et_mobile_menu { top: 30px; }
	
	.box-full-slider { }
	
	.box-full-slider .et_pb_slide_description,
	.box-full-slider.left .et_pb_slide_description,
	.box-full-slider.right .et_pb_slide_description {
		float: none;
		/* margin: 20px auto 100px; */
		margin: 20px auto 20px;
		box-sizing: border-box;
		max-width: calc(100% - 10px);
	}
	.box-full-slider .et_pb_slide_description h2 { text-align: center; }
	.et_pb_slide_content, .et_pb_more_button { /* display: block !important;*/ }
	.et_pb_more_button { display: block !important; }
	
	
	.pix-background-box { background: transparent none !important; padding: 0;}
	
	.events-top-bar .et_pb_column_1_3 {
		width: 100%;
	}
	
	.nopadd .et_pb_row { padding-top: 0; padding-bottom: 0;}
	.nomarg .et_pb_row { margin-top: 0; margin-bottom: 0;}
	
	
	
	
	#main-footer .footerwidget0 { max-width: calc(100% - 10px); margin-left: auto; margin-right: auto; }
	#main-footer .footerwidget1 { min-width: 0; max-width: calc(100% - 10px); margin-left: auto; margin-right: auto; }
	/*#main-footer .footerwidget1 { max-width: 95%; width:95%; margin-left: auto; margin-right: auto; }*/
	#main-footer .footerwidget2 { max-width: calc(100% - 10px); margin-left: auto; margin-right: auto; }

	
	.flare-horizontal.enabletotal { box-sizing: content-box; }
	
	
	
	
	
	
}